Package: flup

Scenario: src_unstable_main
Date: 2021-08-01 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: conflict between dh-python and python-is-python2

src:flup (1.0.2-5) [PTS] [ctrl] [Bug #936535]
   ↓ dh-python
   ↓ python (>= 2.6.6-3~) | python (>= 2.6.6-3~)
dh-python (4.20201102+nmu1) [PTS] [ctrl]
python-is-python2 (2.7.18-9) [PTS] [ctrl]
CONFLICT